<?php
    $start=false;
    if($start){
?>  <?php
    session_start();
    if(empty($_SESSION['login_appquadrata'])){
        echo"<script language='javascript'>window.location='../../../login'</script>;";
        exit();
    }
?>
<html">
<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>
<meta name='description' content='Información sobre contenido de tu pagina'>
<meta name='keywords' content='aqui van los tags para ser encontrados por los boots de google ejemplo fibora,ti hyper solutions'>
    <HEAD>
<style>
    ::-webkit-scrollbar {
        display: none;
    }
</style>

<script src='https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.js'></script>
<link rel="stylesheet" type="text/css" href="../../../dist/css/tableresponsive.css?time=<?=$time_log_assets?>">
<meta name="viewport" content="width=device-width,initial-scale=1">
<!-- BEGIN: CSS Assets-->
<link rel="stylesheet" href="../../../dist/css/<?=$_Css;?>?time=<?=$time_log_assets?>" />
<!-- END: CSS Assets-->
<script src="../../../dist/js/noback.js?time=<?=$time_log_assets?>" type="text/javascript"></script>
<!--Comienza plugins JTABLE--->
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
<!--Termina plugins JTABLE--->

<?php

    //Llama a la clase cat_status_afianzadora
    include('../../path.php');
    $TAMANO_PAGINA=0;
    $_Clausula_Fk='';
    $_IdFk='';
    $TAMANIO_PAGINA = !empty($_REQUEST['TAMANIO_PAGINA'])?$_REQUEST['TAMANIO_PAGINA']:1000;
    $pagina=1;
    $inicio = ($pagina - 1) * $TAMANO_PAGINA;
    $TAMANO_PAGINA = $TAMANIO_PAGINA;
    require_once(ROOT_CONTROLLER.'cat_status_afianzadora.php');
    $Obj_cat_status_afianzadora = new cat_status_afianzadora();
    $Obj_cat_status_afianzadora2 = new cat_status_afianzadora();
    $Obj_cat_status_afianzadora3 = new cat_status_afianzadora();
    $Adapter_cat_status_afianzadora = $Obj_cat_status_afianzadora->get_cat_status_afianzadora($_Clausula_Fk,$_IdFk);
    $Adapter_cat_status_afianzadora2 = $Obj_cat_status_afianzadora2->get_cat_status_afianzadorapg($inicio,$TAMANO_PAGINA,$_Clausula_Fk,$_IdFk);$Adapter_cat_status_afianzadora3 = $Obj_cat_status_afianzadora3->get_cat_status_afianzadorapg($inicio,$TAMANO_PAGINA,$_Clausula_Fk,$_IdFk); 
                      try{
                        $row =$Adapter_cat_status_afianzadora3->num_rows;
                        while ($Field_cat_status_afianzadora=$Adapter_cat_status_afianzadora3->fetch_assoc())
                          {
                            echo "<hr>";

                            echo "<p><b>Id_Status_Afianzadora: </b> {$Field_cat_status_afianzadora['Id_Status_Afianzadora']}</p>";

                            echo "<p><b>Status_Afianzadora: </b> {$Field_cat_status_afianzadora['Status_Afianzadora']}</p>";

                            echo "<p><b>Nivel_Riesgo: </b> {$Field_cat_status_afianzadora['Nivel_Riesgo']}</p>";

                            echo "<p><b>Quien_Registro: </b> {$Field_cat_status_afianzadora['Quien_Registro']}</p>";

                            echo "<p><b>Fecha_Registro: </b> {$Field_cat_status_afianzadora['Fecha_Registro']}</p>";

                            echo "<p><b>Fecha_Modificacion: </b> {$Field_cat_status_afianzadora['Fecha_Modificacion']}</p>";

                            echo "<p><b>Quien_Modifico: </b> {$Field_cat_status_afianzadora['Quien_Modifico']}</p>";

                            echo "<p><b>GPS: </b> {$Field_cat_status_afianzadora['GPS']}</p>";
                                   
                          }

                      }catch (Exception $e) {
                   echo 'Excepcion capturada: ',  $e->getMessage(), '\n';
   
                  }                
?>
    </BODY>
    </center>
</HTML>
<?php
    }else{
?>
<!DOCTYPE html>
<html>
<head>
<title>Access Denied</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
<meta charset="UTF-8">
<link rel="stylesheet" href="style.css">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<style type="text/css">
    body{
background-color: black;
color: white;
}

h1 {
color: red;
}

h6{
color: red;
text-decoration: underline;
}


</style>
</head>
<body>
<div class="w3-display-middle">
<h1 class="w3-jumbo w3-animate-top w3-center"><code>Access Denied</code></h1>
<hr class="w3-border-white w3-animate-left" style="margin:auto;width:50%">
<h3 class="w3-center w3-animate-right">You dont have permission to view this site.</h3>
<h3 class="w3-center w3-animate-zoom">🚫🚫🚫🚫</h3>
<h6 class="w3-center w3-animate-zoom">error code:403 forbidden</h6>
</div>
</body>
</html>
<?php
    }
?>

